@import url("https://fonts.googleapis.com/css?family=DM+Sans:400,500,700&display=swap");
body {
  margin: 0;
}
body h1 {
  color: #000000;
  font: "DM Sans", sans-serif;
  font-size: 3em !important;
}
body h2 {
  color: red;
  font: "DM Sans", sans-serif;
  font-size: 2em !important;
}
body h3 {
  color: blue;
  font: "DM Sans", sans-serif;
  font-size: 2em !important;
}
body p {
  color: #000000;
  font: "DM Sans", sans-serif;
  font-size: 1em !important;
}
body img {
  width: 100%;
}

.nav {
  width: 90%;
  grid-template-columns: 30% 40% 30%;
}
.nav .img-logo {
  width: 5vw;
  height: 5vh;
}
.nav .nav-list {
  width: 100%;
  grid-template-columns: repeat(5, 1fr);
  list-style-type: none;
}
.nav .nav-list .nav-item a {
  text-decoration: none;
  color: #000000;
}
.nav .nav-list .nav-item a:hover {
  color: red;
}

.card1 {
  border: 1px solid black;
}
.card1 .card1-title {
  font-size: 3em;
}

.bg-student {
  width: 19vw;
  height: 28vh;
  background-image: url("https://www.pafa.org/sites/default/files/styles/tile/public/2021-03/IMG_1388.jpg?h=0764f6ae&itok=sF3lFACZ");
  background-repeat: no-repeat;
  background-size: cover;
}

.barra {
  width: 100%;
  background-color: #232020;
  grid-template-columns: 1fr;
}
.barra .barra-inicial {
  width: 90%;
  height: 8vh;
  grid-template-columns: 80% 20%;
  justify-items: baseline;
}
.barra .barra-inicial .barra-items .barra-link {
  color: white;
  text-decoration: none;
  background-color: black;
  font-size: 1.5rem;
  margin-left: 5%;
  margin-right: 5%;
  padding: 8% 15%;
}
.barra .barra-inicial .barra-search {
  color: white;
  font-size: 1.5rem;
}

.w-90 {
  width: 90%;
}

.my-auto {
  margin-top: auto;
  margin-bottom: auto;
}

.mx-auto {
  margin-left: auto;
  margin-right: auto;
}

.m-auto {
  margin: auto;
}

.grid {
  display: grid;
}

.grid-cols-4 {
  grid-template-columns: repeat(4, 1fr);
}

.grid-gap-2 {
  gap: 3rem;
}

.content-center {
  align-items: start;
  justify-items: center;
  align-self: center;
  justify-self: center;
}

.content-right {
  align-items: start;
  justify-items: center;
  align-self: center;
  justify-self: end;
}

.content-left {
  align-items: start;
  justify-items: center;
  align-self: center;
  justify-self: start;
}

.text-center {
  text-align: center;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}/*# sourceMappingURL=styles.css.map */